
#question_text {
	width: 361px;
}

div #bbcodes_bar {
	border: 1px solid #fff;
	border-radius: 4px;
	box-shadow: 0 -1px 2px #555555, 1px 2px 3px #444444;
	
	background: #9BD1FB;
	vertical-align: middle;
	padding: 1px;
	margin: 0 0 1px 0;

	font-family: tahoma;
	color: #000;
	font-size: 11px;
	}
	div #bbcodes_bar img {
		vertical-align: middle;
		margin: 1px;
		background: white;
		border: 1px solid #004080;
		cursor: pointer;
		border-radius: 5px;
	}
	div #bbcodes_bar img:hover {
		background: #dfefff;
		border: 1px solid #0080ff;
	}
	div #bbcodes_bar img:active {
		background: #d8d8d8;
		border: 1px solid #808080;
		box-shadow: -1px 0 5px #000, 1px 0 5px #000,;
	}
	div #bbcodes_bar .sep, div #bbcodes_bar .sep:hover, div #bbcodes_bar .sep:active {
		background: none;
		border: 0;
		padding: 0;
		margin: 0;
		cursor: auto;
	}
